<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CrimeStats](./bitburner.crimestats.md) &gt; [agility\_success\_weight](./bitburner.crimestats.agility_success_weight.md)

## CrimeStats.agility\_success\_weight property

agility level impact on success change of the crime

**Signature:**

```typescript
agility_success_weight: number;
```
